
Infrastructure - Task #3732

Story # 3731 (Closed): Semantic search enhancements

Expose attribute-level metadata in index

2013-04-26 16:25 - Ben Leinfelder

Status: Closed Start date: 2013-04-26

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version:    

Description

Semantics WG agreed that this is a high-priority for being able to both search and annotate based on the data table attributes that

exist in the metadata.

Related issues:

Related to Infrastructure - Task #3776: EML data table entity attribute parsi... Closed 2013-06-21 2013-06-21

History

#1 - 2014-10-01 21:38 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-10-01 21:38 - Dave Vieglais

- Estimated time set to 0.00

These entries need to be triaged wrt ongoing semantics efforts
